
!*********************************************************************************************************
!***This routine retains parameter guesses, used if NCTRL or NPART are changed by user to redo analysis*** 
!********************************************************************************************************* 
	SUBROUTINE CLEARGUESSES()
	USE WINTERACTER
	USE RESOURCE
	USE SHAREDVARS
	INTEGER ICOL,IROW
	DO IROW=1,4
	DO ICOL=1,4
		CALL WGridClearCell(IDF_MAIN_PARAMETERS_GRID,ICOL,IROW)
	ENDDO
	ENDDO
	CALL WDialogSelect(IDD_MAIN)
	RETURN
	END SUBROUTINE CLEARGUESSES
